# This file is part of postqgrep
#
# postqgrep is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# postqgrep is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with postqgrep.  If not, see <http://www.gnu.org/licenses/>.

use ExtUtils::MakeMaker;

WriteMakefile(
	'NAME'          => 'postqgrep',
	'VERSION'       => '0.1.1',
	'AUTHOR'        => [ 'Jim Scadden <jims@silentasylum.co.uk>' ],
	'LICENSE'       => 'gpl_3',

	'EXE_FILES'     => [ 'script/postqgrep' ],

	'PREREQ_PM'     => {
		'Getopt::Long' => 0,
		'Pod::Usage' => 0,
		'List::MoreUtils' => 0,
		'DateTime' => 0,
		'DateTime::Duration' => 0,
		'Date::Parse' => 0,
	},
);
